
Redmine - Feature #8147

Multilangual Email header / footer

2011-04-14 13:05 - Ruben Kruiswijk

Status: New Start date: 2011-04-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The adjustable header and footer should me made multilangual, just like the rest of the email.

Related issues:

Related to Redmine - Feature #8058: Separation of content language from UI la... New 2011-04-04

Related to Redmine - Defect #8137: HTML email doesn't obey directionality of ... Closed 2011-04-13

Has duplicate Redmine - Feature #12413: Support per-language email footer/header Closed

Has duplicate Redmine - Feature #7312: Email language Closed 2011-01-12

History

#1 - 2011-04-14 14:47 - Etienne Massip

- Category set to I18n

What do you mean ? Support RTL languages ?

#2 - 2011-04-14 15:04 - Ruben Kruiswijk

Etienne Massip wrote:

What do you mean ? Support RTL languages ?

 In Settings -> Mail -> Mail footer and header, administrators can enter texts. In a multilangual environment (larger companies), admins should be able

to enter headers and footers in more than one language.

#3 - 2011-05-06 10:27 - Ebrahim Mohammadi

Related: #8137

#4 - 2013-02-16 09:20 - Toshi MARUYAMA

- Category changed from I18n to Email notifications
